Bug 4370 - глюк в диалоге статистики
: глюк в диалоге статистики
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome2-games-sol)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-15 22:19 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-15 22:19:30
Steps to Reproduce:
1. запускаем /usr/bin/sol
2. Игра->Статистика, при этом кнопка "Закрыть" не работает. Закрываем через
оконный менеджер.
3. Играем, после окончания игры появляется сообщение и программа падает.
------- Comment #1 From 2004-06-15 22:21:30 -------
При попытке закрытия диалога статистики на консоль падает:
(sol:3475): libglade-WARNING **: could not find signal handler
'close_statistics_dialog'.
------- Comment #2 From 2004-06-17 13:34:12 -------
fixed in gnome2-games-2.6.1-alt1.1
------- Comment #3 From 2004-06-18 16:09:55 -------
Спасибо.